if [ -f "$HOME/.menu/enable_mdk_customization" -o \( ! -f "/etc/menu/disable_mdk_customization" -a ! -f "$HOME/.menu/disable_mdk_customization" \) ]; then
  if [ -z "$XDG_CONFIG_DIRS" -o "$XDG_CONFIG_DIRS" = "/var/lib/menu-xdg" ]; then
	export XDG_CONFIG_DIRS="/var/lib/menu-xdg"
  else
	export XDG_CONFIG_DIRS="/var/lib/menu-xdg:$XDG_CONFIG_DIRS"
  fi
  if [ -f "$HOME/.menu/enable_simplified" -o \( ! -f "/etc/menu/disable_mdk_customization" -a -f "/etc/menu/enable_simplified" \) ]; then
    if [ -z "$XDG_DATA_DIRS" -o "$XDG_DATA_DIRS" = "/var/lib/menu-xdg/simplified:/usr/share" ]; then

 	export XDG_DATA_DIRS="/var/lib/menu-xdg/simplified:/usr/share"
    else
	export XDG_DATA_DIRS="/var/lib/menu-xdg/simplified:/usr/share:$XDG_CONFIG_DIRS"
    fi
   else
    if [ -z "$XDG_DATA_DIRS" -o "$XDG_DATA_DIRS" = "/var/lib/menu-xdg:/usr/share" ]; then

 	export XDG_DATA_DIRS="/var/lib/menu-xdg:/usr/share"
    else
	export XDG_DATA_DIRS="/var/lib/menu-xdg:/usr/share:$XDG_CONFIG_DIRS"
    fi
  fi
fi
